body {
  min-height: 2000px;
  background: rgba(147,206,222,1);
  background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(41%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
  background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
  background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
  background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
  background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
}

.navbar-static-top {
  margin-bottom: 19px;
}

.navbar-default .navbar-nav>li>a{
  color: black;

}

h1 {
  font-family: 'Playfair Display SC', serif;
  font-size: 50px;
}

h2 {
  font-family: 'Ruda', sans-serif;
}

.about_me ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.about_me li {
  font: 200 18px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}


.about_me li a {
  font-family: 'Montserrat', sans-serif;
  text-decoration: none !important;
  color: #000;
  display: block;
  width: 200px;

  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

.about_me li a:hover {
  font-size: 24px;
  background: #f6f6f6;
}

.bio {
  float: left;
  margin: 0 0%;
  width: 63%;
}

.bio p {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}

.picture {
  float: right;
  margin: 0 1.5%;
  width: 30%;
}

.img-circular{
  width: 200px;
  height: 200px;
  background-size: cover;
  display: block;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}

.about_me{
  margin-top: 250px;
}

.form {
  font-family: 'Montserrat', sans-serif;
}

/*Textarea not resizeable*/
textarea {
    resize:none
}

footer {
  margin-top: 100px;
  position: relative;
  text-align: center;
  font-family: 'Arima Madurai', cursive;
}
